@media all and (max-width: 1199px)   {
    .header .navbar-nav .nav-item:first-child .nav-link,
    .header .navbar-nav .nav-item:last-child .nav-link  {
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
}
    .header .navbar-nav .nav-link,
    .header .navbar-nav > .nav-item > .nav-link {
        text-align: left;
        padding-left: 0.5rem;
    }
    .header .navbar-nav .dropdown-menu {
        background-color: transparent;
     display: block !important;
     position: relative  !important;
     padding: 1rem;
     margin-left: 1rem;
     top: 0 !important;
    }
    .offcanvas{
        background-color: var(--color5);
    }
    .slideshow .navbar .nav-item{
        padding: 0.5rem;
    }
    .slideshow .navbar .nav-item .nav-link{
        font-size: 3vw;
        border-width: 1px;
    }
  
}